@charset "utf-8";

html {
  scroll-behavior: smooth;
}

.medi05waku {
    border: 1px solid #e8e3dc;
    width: 347px;
    text-align: center;
    height: 276px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img_pc {
	display: block;
}

.img_sp {
	display: none;
}

.myChangeImage{
	display: none;
}

.medicalImpCnt {
    text-align: left;
    margin-top: 100px;
    display: flex;
    color: #3e3a39;
}

.medicalImpCnt02 {
    text-align: left;
    margin-top: 50px;
    display: flex;
    color: #3e3a39;
}

.medicalImpLeft {
    text-align: center;
    width: 167px;
    margin-right: 100px;
}

.medicalImpRight {
    text-align: left;
    width: 833px;
}

.medicalImpText01 {
    text-align: left;
    margin: 0;
    padding-bottom: 20px;
    font-size: 24px;
    letter-spacing: 0.1em;
    border-bottom: 1px solid #e8e3dc;
}

.medicalImpText02 {
    text-align: left;
    font-size: 15px;
    letter-spacing: 0.1em;
    margin-top: 30px;
    line-height: 24px;
}


.topInfoCnt {
    position: absolute;
    bottom: -50px;
    right: 0;
    z-index: 999;
    background: #e8e3dccf;
    padding: 30px 50px;
    width: 500px;
    border-radius: 20px 0 0 20px;
}

.topInfoBoxText01 {
    margin: 0;
    font-size: 12px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    text-align: center;
    height: 20px;
}

.topInfoBoxText02 {
    margin: 0;
    font-size: 20px;
    letter-spacing: 0.2em;
    color: #3e3a39;
    vertical-align: middle;
    text-align: left;
    height: 24px;
    z-index: 99;
}

.topInfoBoxText02 img {
    width: 12px;
    height: auto;
    margin-right: 20px;
    vertical-align: middle;
}

.topInfoBoxImg01 {
    margin: 15px 0 0 0;
    width: 403px;
}

.topInfoBoxText03 {
    margin: 15px 0 0 0;
    background-color: #83715a;
    width: 165px;
    font-size: 14px;
    letter-spacing: 0.05em;
    border-radius: 10px;
}

.topInfoBoxText03 a {
    color: #ffffff;
}

.topLinkBtnBox01 a:hover {
    color: #E8E3DC;
}

.guideYoyakuLinkText02 {
    margin: 0;
    position: relative;
    z-index: 3;
}

.guideYoyakuLinkBtn {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    border: 0;
    padding: 1.5rem 4rem;
    text-align: left;
    outline: none;
    transition: ease .2s;
    margin-top: 50px;
    display: flex;
    width: 548px;
    background-color: #E8E3DC;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    color: #333;
    letter-spacing: 0.1em;
}

.guideYoyakuLinkBtn span {
    position: relative;
    z-index: 3;
    font-size: 16px;
    color: #83715A;
    letter-spacing: 0.1em;
    margin-right: 45px;
}

.guideYoyakuLinkText img {
    width: 65px;
}

.topInfoCnt {
    position: absolute;
    bottom: -50px;
    right: 0;
    z-index: 999;
}

.sl_container_left {
    height: 100%;
    width: 100%;
    position: relative;
}

.sl_image {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-size: cover;
  background-position: center center;
  animation: image-switch-animation 15s infinite;
}

.src1 {
  background-image: url("../img/top/sl/sl_left.jpg");
}
.src2 {
  background-image: url("../img/top/sl/sl_left02.jpg");
}
.src3 {
  background-image: url("../img/top/sl/sl_left03.jpg");
}

.sl_image:nth-of-type(1) {
  animation-delay: 0s;
}
.sl_image:nth-of-type(2) {
  animation-delay: 5s;
}
.sl_image:nth-of-type(3) {
  animation-delay: 10s;
}

@keyframes image-switch-animation {
  0%{ opacity: 0;}
  20%{ opacity: 1;}
  33%{ opacity: 1;}
  63%{ opacity: 0;}
  100%{ opacity: 0;}
}

.topInfoText01Sp {
	display: none;
}

.topInfoweb {
	display: none;
}

.setubiSlBoxSp {
	display: none;
}

.col_2 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	margin-top: 80px;
}

.col_2 > * {
    width: calc( 50% - 10px );
    margin-right: 20px;
    margin-bottom: 40px;
	height: 63px;
}

.col_2 > *:nth-child(2n) {
    margin-right: auto;
}
.col_2 > * > * {
    position: relative;
    overflow: hidden
}

@media screen and (max-width: 960px) {
    .col_2 > * {
        width: 100%;
        margin-right: auto;
    }
}

#nav a {
	color: #3e3a39;
}

#logo a {
    color: #3e3a39;
    width: 280px;
    display: block;
}

.headerNavBox {
    color: #3e3a39;
    position: fixed;
    right: 0;
    top: 0;
    background-color: #83715A;
    text-align: center;
    width: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 140px;
}

.webYoyaku{
	font-size: 15px;
	line-height: 160%;
	color: #ffffff;
}

.headerSnsBox {
    color: #3e3a39;
    position: fixed;
    right: 170px;
    top: 20px;
    width: 170px;
    display: flex;
    height: 120px;
    justify-content: space-around;
}

.snsImg {
    height: 46px;
}

.topSlBox {
    min-width: 100%;
    width: 100%;
    /* min-height: 300px; */
    background-color: #ffffff;
    display: flex;
    position: relative;
    padding-top: 0px;
    top: 69px;
    border: 0;
    z-index: 22;
}

.topSlTextBox {
    width: 45%;
    background-color: #C0B5A7;
}

.topSlTextBox img {
    width: auto;
    max-width: 100%;
    height: 100%;
}

.topSlImgBox {
    width: 55%;
	display: block;
}

.slide {
  position: relative;
  width: 100%;
  padding-top: 66.65%;
  overflow: hidden;
  background-color: #c6c6c6;
}

@keyframes slideshow {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  28% {
    opacity: 1
  }

  38% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.slide img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    opacity: 0;
    animation: slideshow 24s linear infinite;
    min-height: 100%;
}

.slide img:nth-child(2) {
  animation-delay: 8s;
}

.slide img:last-child {
  animation-delay: 16s;
}

.topInfoBox {
    background-color: #ffffff;
    padding: 20px 0;
    width: 400px;
    color: #3e3a39;
    text-align: center;
    display: flex;
    margin: 0 0 0 auto;
    flex-direction: column;
    flex-wrap: wrap;
    right: 60px;
    justify-content: center;
    position: relative;
}

.topLogo {
    width: 60%;
    height: auto;
    margin: 60px 0 0 auto;
    padding-right: 60px;
    padding-bottom: 40px;
    right: 60px;
    position: relative;
}

.topInfoText01 {
	font-size: 16px;
	margin-bottom: 20px;
}

.topInfoText02 {
	font-size: 14px;
	line-height: 150%;
	margin-bottom: 0;
}

.topInfoTel {
	font-size: 32px;
	margin-bottom: 20px;
    letter-spacing: 0.15em;
}

.topInfoTel a {
	color: #3e3a39;
}

.topInfoTel:before {
	position: relative;
	top: 5px;
	margin: 0 20px 0 0;
	content: url("../img/top/tel_icon.png");
}

.topConceptText01 {
	font-size: 14px;
	color: #3e3a39;
	margin-bottom: 0px;
    letter-spacing: 0.15em;
}

.topConceptText01 {
	font-size: 14px;
	color: #3e3a39;
	margin-bottom: 0px;
    letter-spacing: 0.15em;
}

.topConceptText02 {
	font-size: 34px;
	color: #83715a;
	margin-bottom: 0px;
	margin-top: 10px;
    letter-spacing: 0.15em;
}

.topConceptText03 {
	font-size: 30px;
	color: #3e3a39;
	margin-bottom: 0px;
	margin-top: 30px;
    letter-spacing: 0.15em;
	line-height: 180%;

}

.topConceptText04 {
    font-size: 15px;
    color: #3e3a39;
    margin-bottom: 0px;
    margin-top: 40px;
    letter-spacing: 0.05em;
    line-height: 200%;
}

/*== ボタン共通設定 */
.topLinkBtn01 {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    padding: 5px 30px;
    text-align: center;
    outline: 1px solid #83715A;
    transition: ease .2s;
    margin-top: 50px;
}


/*ボタン内spanの形状*/
.topLinkBtn01 span {
    position: relative;
    z-index: 3;
    font-size: 16px;
    color: #83715A;
    letter-spacing: 0.1em;
}

.topLinkBtn01:hover span{
  color:#fff;
}

/*== 背景が流れる（左から右） */
.bgleft:before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
    /*色や形状*/
  background:#83715A;/*背景色*/
  width: 100%;
  height: 100%;
    /*アニメーション*/
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
}

/*hoverした際の形状*/
.bgleft:hover:before {
  transform-origin:left top;
  transform:scale(1, 1);
}

.topLinkText01 img {
    margin-left: 120px;
    width: 45px;
}

/*== ボタン共通設定 当院について01 */
.aboutLinkBtn01 {
    position: relative;
    background: #E8E3DC;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    padding: 15px 30px;
    text-align: left;
    outline: none;
    transition: ease .2s;
    margin-top: 0px;
    border-radius: 15px 0 0 0;
    width: 100%;
}

/*ボタン内spanの形状*/
.aboutLinkBtn01 span {
    position: relative;
    z-index: 3;
    font-size: 20px;
    color: #83715A;
    letter-spacing: 0.1em;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.aboutLinkBtn01:hover span{
  color:#fff;
}

.aboutLinkBtn01 img {
    width: 40px;
}

/*== ボタン共通設定 当院について02 */
.aboutLinkBtn02 {
    position: relative;
    background: #E8E3DC;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    padding: 15px 30px;
    text-align: left;
    outline: none;
    transition: ease .2s;
    margin-top: 0px;
    border-radius: 0 15px 0 0;
    width: 100%;
}

/*ボタン内spanの形状*/
.aboutLinkBtn02 span {
    position: relative;
    z-index: 3;
    font-size: 20px;
    color: #83715A;
    letter-spacing: 0.2em;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.aboutLinkBtn02:hover span {
  color:#fff;
}

.aboutLinkBtn02 img {
    width: 40px;
}

.flexBox01 {
    display: flex;
    align-items: center;
    padding: 100px 0 70px 0;
}

.toothBg {
    background-image: url(../img/top/bg01.png);
    background-size: contain;
    width: 180px;
    height: 180px;
    background-repeat: no-repeat;
    background-position: right;
    text-align: right;
    margin: -120px 0 0 500px;
}

.featuresBox {
	padding: 120px 0;
	background-color: #DCD3C8;
}

.flexBox03 {
	margin-top: 100px;
}

.flexBox04 {
	margin-top: 80px;
}

.flexBox05 {
    margin-top: 80px;
    display: flex;
    flex-direction: row;
    text-align: center;
    margin: 0 auto;
    width: 900px;
}

.flexBox06 {
    margin-top: 200px;
}

.featuresText01 {
	width: 294px;
	font-size: 24px;
	color: #3e3a39;
	letter-spacing: 0.1em;
	margin: 30px 0;
}

.featuresText02 {
	width: 294px;
	font-size: 15px;
	color: #3e3a39;
	letter-spacing: 0.1em;
	line-height: 180%;
}

.medicalBox {
	padding: 120px 0;
	background-color: #E8E3DC;
}

.topMedicalText01 {
    font-size: 30px;
    margin-top: 60px;
    color: #3e3a39;
    letter-spacing: 0.15em;
}

.topMedicalText02 {
	font-size: 15px;
    color: #3e3a39;
    letter-spacing: 0.1em;
}

.medicalIcon01 {
    margin-right: 40px;
    width: 45px;
    height: 40px;
    vertical-align: middle;
}

.medicalIcon02 {
    margin-left: 80px;
    width: 40px;
    vertical-align: middle;
}

.medicalIcon02-2 {
    margin-left: 40px;
    width: 40px;
    vertical-align: middle;
}

.medicalIcon02-3 {
    margin-left: 20px;
    width: 40px;
    vertical-align: middle;
}

.medicalIcon02-4 {
    margin-left: 60px;
    width: 40px;
    vertical-align: middle;
}

.medicalIcon02-5 {
    margin-left: 20px;
    width: 40px;
    vertical-align: middle;
}

.medicalIcon02-6 {
    margin-left: 40px;
    width: 40px;
    vertical-align: middle;
}

.medicalIcon02-7 {
    margin-left: 60px;
    width: 40px;
    vertical-align: middle;
}

.medicalLinkBtn01 {
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
  overflow: hidden;
    /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
    border: 1px solid #83715A;/* ボーダーの色と太さ */
    padding: 10px 30px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
	min-width: 360px;
	font-size: 21px;
	margin-bottom: 12px;
	background-color: #ffffff;
}

/*ボタン内spanの形状*/
.medicalLinkBtn01 span {
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#83715A;
}

.medicalLinkBtn01:hover span{
  color:#ffffff;
}

/*== 背景が流れる（下から上） */
.bgbottom:before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  bottom:0;
  left: 0;
  z-index: 2;
    /*色や形状*/
  background:  #83715A;/*背景色*/
  width: 100%;
  height: 0;
    /*アニメーション*/
  transition:.3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
}

/*hoverした際の形状*/
.bgbottom:hover:before{
   height: 100%;  
   background-color: #83715A;
}

.newsIcon01 {
    margin-left: 40px !important;
    width: 40px;
    vertical-align: middle;
}

.pt-0 {
	padding-top: 0 !important;
}

 .pd-0 {
	padding: 0 !important;
}

.footerMainText01 {
	font-size: 30px;
	text-align: center;
	line-height: 140%;
	letter-spacing: 0.15em;
	margin-top: 100px;
	color: #ffffff;
}

.footerMainText01-2 {
    font-size: 30px;
    text-align: center;
    line-height: 140%;
    letter-spacing: 0.15em;
    margin-top: 0px;
    color: #ffffff;
    padding-top: 100px;
}

.footerInfoBox01 {
    width: 350px;
    height: 175px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    position: relative;
}

.footerInfoBox01 a:hover {
    transition: 0.5s;
    background: #83715A;
	outline: 1px solid #83715A;
}

.footerInfoBox01 a {
    width: 100%;
    height: 100%;
    position: absolute;
	outline: 1px solid #ffffff;
}

.footerInfoIcon {
    text-align: center;
    width: 45px;
    height: auto;
    margin: 25px auto 0 auto;
}

.footerInfoText01 {
    text-align: center;
    margin-bottom: 0;
    color: #ffffff;
    font-size: 24px;
    margin-top: 30px;
}

.footerInfoText02 {
    text-align: center;
    margin-bottom: 0;
	color: #ffffff;
	font-size: 16px;
}

.footerInfoText02 a {
	color: #ffffff;
}

.footerInfoText02 span {
	font-size: 24px;
	letter-spacing: 0.15em;
}

.footerInfoText03 {
    color: #ffffff;
    font-size: 15px;
    text-align: left;
}

.footerInfoText03-2 {
    color: #ffffff;
    font-size: 15px;
    text-align: left;
}

.footerInfoText04 {
    color: #ffffff;
    font-size: 15px;
    text-align: left;
    margin-top: -20px;
}

.footerLogo {
	width: 300px;
}

.gmapIcon {
    width: 15px;
    margin: 0 20px 0 15px;
}

.mono iframe {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}

.totopIcon {
    width: 30px;
    margin: 0 auto;
    text-align: center;
}

.totopText {
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.15em;
	padding-bottom: 100px;
}

.gnav-wrapper {
 position: relative;
}
 
.gnav {
    display: flex;
    justify-content: center;
    height: 140px;
    align-items: center;
}
 
.gnav li {
 text-align: center;
 transition: all .3s ease-in-out;
}
 
.gnav li:hover {
	color: #eee;
}
 
.gnav a {
 color: #fff;
 border-left: solid 1px #fefefe;
 padding: 0 15px;
}

.gnav li:hover .megamenu {
 /*max-height: 9999px;*/
 opacity: 1;
 padding: 30px 0;
	min-height: 300px;
}
 
.megamenu {
    background: #E8E3DC;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 140px;
    left: 0;
    transition: all .2s ease-in;
    z-index: 999;
}
 
.gnav li:hover .megamenu02 {
 /*max-height: 9999px;*/
 opacity: 1;
 padding: 30px 0;
min-height: 500px;
}
 
.megamenu02 {
    background: #E8E3DC;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 120px;
    left: 0;
    transition: all .2s ease-in;
    z-index: 999;
}
 
.megamenu-inner {
 display: flex;
 flex-wrap: wrap;
}
 
.megamenu-inner li {
 width: calc( (100% / 5) );
 padding: 0;
}

.megamenu-inner li a:hover {
	transition:0.4s;
	opacity: 0.4;
}
 
.megamenu-inner a {
 border-left: none;
}
 
.megamenu-inner-img {
	margin: 0 0 10px;
	position: relative;
	height: 120px;
}

.megamenu-inner-text {
    width: 100%;
    position: relative;
    /* top: 50%; */
    /* left: 0; */
    /* -webkit-transform: translateY(-50%); */
    /* transform: translateY(-50%); */
    color: #222222;
    line-height: 140%;
    font-size: 13px;
    margin-top: -50px;
}


#footer a {
    color: #ffffff;
}

.webYoyaku a {
    color: #ffffff;
}

.footerInfoText03 a {
    color: #ffffff;
}

.br_sp {
    display: none;
}

.br_pc {
	display: block;
}

.webYoyaku_text_sp {
    display: none;
}

.sp-nav #nav {
	display: none;
}

/*下層ページ*/

.page-title {
    padding: 3em 0;
    width: 100%;
    text-align: left;
    background-color: #C0B5A7;
    margin-top: 120px;
    min-height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page-title h2 {
    font-size: 45px;
	letter-spacing: 0.1em;
    width: 1100px;
    margin: 0 auto;
	color: #3e3a39;
	line-height: 1;
}

.page-title h2 span {
    font-size: 14px;
    color: #3e3a39;
    padding-left: 30px;
    vertical-align: middle;
	letter-spacing: 0.1em;
}

.page-title p {
    font-size: 14px;
	letter-spacing: 0.05em;
    width: 1100px;
    margin: 0 auto;
	color: #3e3a39;
}

#medicalCnt {
    width: 1100px;
    margin: 0 auto;
    padding-bottom: 100px;
}

.medicalListBox {
    width: 1100px;
    margin: 80px auto;
    display: flex;
}

.medicalListText01 a {
    font-size: 24px;
    color: #83715a;
    margin-top: 30px;
    margin-bottom: 0;
    letter-spacing: 0.1em;
    display: flex;
    justify-content: space-between;
}

.medicalListText01 span {
    width: 40px;
    display: block;
}

.medicalListText02 {
    font-size: 15px;
    color: #3e3a39;
    margin-top: 30px;
    margin-bottom: 80px;
    line-height: 160%;
    letter-spacing: 0.05em;
}

.medicalImgBox a:hover {
	opacity: 0.5;
	transition: 1.0s;
}

.medicalText01 {
    font-size: 15px;
    color: #3e3a39;
    margin-top: 30px;
    line-height: 160%;
    letter-spacing: 0.05em;
}

.medicalText01-2 {
    font-size: 15px;
    color: #3e3a39;
    margin-top: 30px;
    line-height: 160%;
    letter-spacing: 0.05em;
    padding-left: 30px;
}

.medicalText02 {
    font-size: 30px;
    color: #83715a;
    margin-top: 80px;
    line-height: 160%;
    letter-spacing: 0.1em;
    margin-bottom: 0;
}

.medicalText02-2 {
    font-size: 30px;
    color: #83715a;
    line-height: 160%;
    letter-spacing: 0.1em;
    margin-bottom: 0;
}

.medicalDetailBox {
    width: 1100px;
    margin: 80px auto;
    display: flex;
    flex-direction: column;
}

.medical01Cnt {
    width: 100%;
    display: flex;
    margin-top: 100px;
}

.medical01Cnt02 {
    width: 100%;
    display: flex;
    margin-top: 0px;
}


.medical01LeftBox {
	width: 55px;
}

.medical01RightBox {
    width: 1045px;
    display: flex;
}

.medical01RightBox_c1 {
    width: 1045px;
}

.medical01LeftBoxUe {
    background-color: #EEEBE8;
    text-align: center;
    display: flex;
    justify-content: center;
    width: 55px;
}

.medical01LeftBoxSita {
    background-color: #E8E3DC;
    text-align: center;
    display: flex;
    justify-content: center;
    width: 55px;
	height: 1440px;
	background-image: url("../img/medical/01/sankaku.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}

.medicalText_tate01 {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 16px;
    color: #3e3a39;
    text-align: center;
    padding: 30px 0;
    margin: 0;
	letter-spacing: 0.1em;
}

.medicalText_tate02 {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 16px;
    color: #3e3a39;
    text-align: center;
    padding: 30px 0;
    margin: 0;
	letter-spacing: 0.1em;
}

.medical01RightBox01 {
	width: 230px;
	/*border: 1px solid #E8E3DC;
	padding: 8px;*/
	margin-left: 100px;
}

.medicalText03 {
    font-size: 24px;
    color: #3e3a39;
    margin-top: 0px;
    line-height: 160%;
    letter-spacing: 0.1em;
    margin-bottom: 0;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 24px;
}

.medicalText03 span {
    font-size: 36px;
    margin-top: 30px;
    letter-spacing: 0.1em;
    margin-bottom: 0;
    vertical-align: middle;
    padding-right: 50px;
}

.medicalText04 {
    font-size: 15px;
    color: #3e3a39;
    margin-top: 30px;
    line-height: 160%;
    letter-spacing: 0.05em;
    margin-bottom: 0;
}

.medicalText05 {
    font-size: 18px;
    color: #3e3a39;
    margin-top: 30px;
    line-height: 160%;
    letter-spacing: 0.05em;
    margin-bottom: 0;
}

.medical01RightBox02 {
	padding-left: 100px;
}

.medical01RightBoxInner {
    width: 1045px;
	display: flex;
	margin-top: 120px;
}

.medicalImgBox01{
	margin-right: 0;
}

.medicalImgBox02{
	margin-top: 80px;
}

.medical02Cnt {
    width: 100%;
    display: flex;
    margin-top: 100px;
    justify-content: space-between;
}

.medical03Cnt {
    width: 100%;
    display: flex;
    margin-top: 60px;
    flex-direction: column;
}

.flexBox07 {
    display: flex;
}

.arrowBox {
    margin-top: 30px;
    text-align: center;
    width: 250px;
}

.arrowBox img {
	transform: rotate(90deg);
	width: 50px;
	height: auto;
}

.medicalImg01white img {
    width: 250px;
    height: auto;
    border: 1px solid #83715a;
    padding: 10px;
}

.medicalImgBox03 {
	text-align: center;
}

#concept {
	width: 1100px;
	margin: 160px auto 0 auto;
}

.aboutSubTitle01 {
	font-size: 34px;
	color: #83715a;
    letter-spacing: 0.1em;
}

.aboutSubTitle01 span {
    font-size: 14px;
    color: #3e3a39;
    vertical-align: middle;
    padding-left: 50px;
    letter-spacing: 0.1em;
}

.aboutSubTitle01-2 {
    font-size: 34px;
    color: #83715a;
    letter-spacing: 0.1em;
    margin-top: 160px;
    margin-bottom: 60px;
}

.aboutSubTitle01-2 span {
    font-size: 14px;
    color: #3e3a39;
    vertical-align: middle;
    padding-left: 50px;
    letter-spacing: 0.1em;
}

.aboutText01 {
    font-size: 30px;
    color: #3e3a39;
    line-height: 160%;
    letter-spacing: 0.2em;
}

.aboutText02 {
    font-size: 15px;
    color: #3e3a39;
    line-height: 200%;
    letter-spacing: 0.1em;
	margin-bottom: 150px;
}

.aboutBgBox01 {
	width: 100vw;
	margin-top: 80px;
}

#main {
	overflow: hidden;
}

.setubiSlBox {
	width: 100vw;
	margin: 0 calc(50% - 50vw);
	display: block;
}

.aboutSlText01 {
	color: #3e3a39;
	margin-bottom: 40px;
	font-size: 22px;
}

.aboutSlText02 {
	color: #3e3a39;
	font-size: 15px;
	line-height: 160%;
}

.staffCnt {
    color: #3e3a39;
    display: flex;
    justify-content: space-between;
}

.staffBox02 {
    padding-left: 0px;
    color: #3e3a39;
    font-size: 15px;
    line-height: 160%;
    margin-top: 200px;
}

.staffBox03 {
    display: flex;
    justify-content: flex-end;
    padding-right: 80px;
}

.staffText01 {
    writing-mode: vertical-rl;
    font-size: 18px;
    line-height: 350%;
    letter-spacing: 0.05em;
}

.staffText02 {
    font-size: 30px;
    letter-spacing: 0.25em;
}

.staffText03 {
    font-size: 16px;
    letter-spacing: 0.1em;
}

.staffImgBox01 {
	margin-top: 100px;
}

#mission, #setubi, #ment, #staff {
  padding-top: 150px;
  margin-top:-150px;
}

.staffTable {
	display: block;
}

.staffTableSp {
	display: none;
}

.mainImageBox {
	width: 100%;
	text-align: center;
}

.mainImageBox img {
	width: 100%;
	height: auto;
}

#guideCnt {
    width: 1100px;
    margin: 0 auto;
}

.guideBox01 {
    width: 1100px;
    margin: 150px auto;
    border: 1px solid #83715A;
    padding: 60px 50px;
}

.guideText01 {
	font-size: 30px;
	color: #3e3a39;
}

.guideText02 {
	font-size: 15px;
	color: #3e3a39;
}

.guideText03 {
	font-size: 15px;
	color: #3e3a39;
	line-height: 180%;
	letter-spacing: 0.1em;
	margin-top: 60px;
	border-bottom: 1px solid #E8E3DC;
	padding-bottom: 50px;
}

.guideText04 {
	font-size: 24px;
	color: #3e3a39;
	line-height: 180%;
	letter-spacing: 0.1em;
	margin-top: 50px;
}

.guideText05 {
    font-size: 36px;
    color: #83715a;
    line-height: 180%;
    letter-spacing: 0.1em;
    margin-top: 50px;
    margin-bottom: 0;
    font-weight: bold;
}

.guideText05 a {
    color: #83715a;
}



.guideText06 {
	font-size: 15px;
	color: #3e3a39;
	line-height: 180%;
	letter-spacing: 0.1em;
	margin-top: 50px;
}

.guideText07 {
    font-size: 15px;
    color: #3e3a39;
    line-height: 180%;
    letter-spacing: 0.1em;
    margin-top: 60px;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 50px;
    margin-bottom: 0;
}

a.btn_24 {
    display: flex;
    vertical-align: middle;
    text-decoration: none;
    width: 548px;
    letter-spacing: 0.1em;
	margin-top: 50px;
    padding: 1.5rem 4rem;
    font-weight: normal;
    color: #333;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.2s ease-in;
    font-size: 28px;
    align-items: center;
    justify-content: center;
    text-align: left;
    background: #E8E3DC;
}

a.btn_24 span {
    font-size: 15px;
    width: 65px;
    display: block;
    margin-right: 40px;
}

a.btn_24:before {
 content: "";
 position: absolute;
 left: 50%;
 transform: translateX(-50%) scaleY(1) scaleX(1.25);
 top: 100%;
 width: 140%;
 height: 180%;
 background-color: rgba(0, 0, 0, 0.05);
 border-radius: 50%;
 display: block;
 transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
 z-index: -1;
}
 
a.btn_24:after {
 content: "";
 position: absolute;
 left: 55%;
 transform: translateX(-50%) scaleY(1) scaleX(1.45);
 top: 180%;
 width: 160%;
 height: 190%;
 background-color: #83715A;
 border-radius: 50%;
 display: block;
 transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
 z-index: -1;
}
 
a.btn_24:hover {
 color: #ffffff;
}
 
a.btn_24:hover:before {
 top: -35%;
 background-color: #83715A;
 transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}
 
a.btn_24:hover:after {
 top: -45%;
 background-color: #83715A;
 transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.guideSubTitle01 {
	font-size: 30px;
	color: #3e3a39;
    letter-spacing: 0.1em;
	margin-top: 50px;
}

#flow {
    width: 100%;
    margin: 100px auto 0 auto;
    background-color: #E8E3DC;
    padding: 120px 0;
}

.flowCnt {
	width: 1100px;
	margin: 0 auto;
}

.flowInner01 {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
	margin-top: 80px;
}

.flowBox01 {
    width: 351px;
    height: 529px;
    margin: 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg01.png);
    background-repeat: no-repeat;
    /* background-size: contain; */
    text-align: center;
}

.flowBox02 {
    width: 351px;
    height: 529px;
    margin: 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg02.png);
    background-repeat: no-repeat;
    /* background-size: contain; */
    text-align: center;
}

.flowBox03 {
    width: 351px;
    height: 529px;
    margin: 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg03.png);
    background-repeat: no-repeat;
    /* background-size: contain; */
    text-align: center;
}

.flowBox04 {
    width: 351px;
    height: 432px;
    margin: 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg04.png);
    background-repeat: no-repeat;
    /* background-size: contain; */
    text-align: center;
}

.flowBox05 {
    width: 351px;
    height: 432px;
    margin: 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg05.png);
    background-repeat: no-repeat;
    /* background-size: contain; */
    text-align: center;
}

.flowBox06 {
    width: 351px;
    height: 432px;
    margin: 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg06.png);
    background-repeat: no-repeat;
    /* background-size: contain; */
    text-align: center;
}

.flowBox07 {
    width: 1100px;
    height: 406px;
    margin: 0 auto;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg07.png);
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
}

.flowIcon {
	width: 100%;
    margin: 95px auto 0 auto;
}

.flowIcon img {
	height: 80px;
}

.flowText01 {
    font-size: 30px;
    color: #83715a;
    margin-top: 30px;
    margin-bottom: 0;
}

.flowText02 {
    font-size: 15px;
    color: #3e3a39;
    line-height: 160%;
    text-align: left;
    padding: 0 15px;
    margin-top: 40px;
}

.flowText02-2 {
    font-size: 15px;
    color: #3e3a39;
    line-height: 160%;
    text-align: center;
    padding: 0 15px;
    margin-top: 40px;
}

#accessCnt {
    width: 1100px;
    margin: 0 auto 150px auto;
}

.accessBox {
    display: flex;
    margin-top: 60px;
    margin-bottom: 150px;
}

.accessBoxL {
    width: 50%;
    padding: 0;
    display: flex;
    flex-direction: column;
    padding-right: 80px;
    justify-content: space-between;
}

.accessBoxR {
    width: 50%;
    background: #F4F4F4;
    height: 515px;
}

.accessText01 {
    font-size: 34px;
    color: #83715a;
    line-height: 160%;
    margin-top: 0px;
    letter-spacing: 0.1em;
    margin-bottom: 0;
}

.accessText01 span {
    font-size: 14px;
    color: #3e3a39;
    line-height: 160%;
    margin-left: 30px;
    vertical-align: middle;
    letter-spacing: 0.1em;
}

.accessText02 {
    font-size: 30px;
    color: #3e3a39;
    line-height: 160%;
    margin-top: 30px;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
}

.accessInfoBox {
    display: flex;
    flex-wrap: wrap;
    border-top: none;
    text-align: left;
    padding: 0px;
    color: #3e3a39;
    font-size: 15px;
    letter-spacing: 0.1em;
	margin: 0;
}

.accessInfoTitle {
    width: 30%;
    padding: 20px 0;
    box-sizing: border-box;
}

.accessInfoText {
    padding: 20px 0;
    margin: 0;
    width: 70%;
    box-sizing: border-box;
}

.accessInfoText a {
	color: #3e3a39;
}

/*== ボタン共通設定 アクセス */
.accessLinkBtn01 {
    position: relative;
    background: #E8E3DC;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    padding: 10px 30px;
    text-align: left;
    outline: none;
    transition: ease .2s;
    margin-top: 5px;
    width: 100%;
}

/*ボタン内spanの形状*/
.accessLinkBtn01 span {
    position: relative;
    z-index: 3;
    font-size: 16px;
    color: #83715A;
    letter-spacing: 0.1em;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.accessLinkBtn01:hover span{
  color:#fff;
}

.accessLinkBtn01 img {
    width: 40px;
}

.clinicHImgBox {
	display: block;
    margin-top: 50px;
    margin-bottom: 150px;
}

.clinicHImgBoxSp {
	display: none;
}

.accessText03 {
    font-size: 18px;
    color: #3e3a39;
    letter-spacing: 0.1em;
	margin-top: 50px;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 20px;
	margin-bottom: 0;
}

.accessText03 img {
    width: 26px;
    height: auto;
    vertical-align: middle;
    margin-right: 20px;
}

.accessText03-2 {
    font-size: 18px;
    color: #3e3a39;
    letter-spacing: 0.1em;
	margin-top: 80px;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 20px;
	margin-bottom: 0;
}

.accessText03-2 img {
    width: 26px;
    height: auto;
    vertical-align: middle;
    margin-right: 20px;
}

.accessText04 {
    font-size: 15px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    margin-top: 20px;
}

.contactBoxSp {
	display: none;
}

.comingSoon {
    font-size: 20px;
    color: #3e3a39;
    letter-spacing: 0.1em;
	padding: 150px 0;
}

.container02 {
	margin: 0 auto;
	max-width: calc(100% - 4em);
	width: 1100px;
}

.flexBox0TopNews {
	display: flex;
}

.newsBoxL {
	width: 40%;
}

.newsBoxR {
	width: 60%;
}

#faqCnt {
    width: 1100px;
    margin: 0 auto 150px auto;
}

.faqInner {
    display: flex;
    color: #3e3a39;
    margin-top: 100px;
}

.faqBoxL {
    width: 10%;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    display: flex;
    justify-content: center;
    font-size: 30px;
    letter-spacing: 0.1em;
    align-items: center;
}

.faqBoxL p {
	margin: 0;
}

.faqBoxR {
	width: 90%;
}

.c-btn {
    border: 1px solid #b27f3d;
    border-radius: 60px;
    color: #fff;
    display: block;
    font-weight: normal;
    font-size: 18px;
    max-width: 400px;
    padding: 15px 40px;
    text-align: center;
    margin-bottom: 30px;
}
 
.c-btn.slide {
    background: #b27f3d;
    color: #fff;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.c-btn.slide::after {
    background: #83715a;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: -1;
}

.c-btn.slide:hover {
  color: #fff;
}

.c-btn.slide:hover::after {
  transform: scale(1, 1);
}

.headerTelBox {
    color: #3e3a39;
    position: fixed;
    right: 160px;
    top: 60px;
    height: auto;
    text-align: center;
}
